<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Conditions</key>
	<dict>
		<key>IsFoodEuropean</key>
		<string>&quot;Pasta, Tartiflette&quot; &lt;: FoodLike</string>
	</dict>
	<key>ActionSets</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Chained</string>
			<key>Triggers</key>
			<array>
				<string>Launch</string>
			</array>
			<key>Actions</key>
			<array>
				<dict>
					<key>Type</key>
					<string>ExecuteCommand</string>
					<key>Command</key>
					<string>cat &quot;/Library/Application Support/Octory/file&quot;</string>
					<key>Variable</key>
					<string>message</string>
				</dict>
				<dict>
					<key>Type</key>
					<string>ExecuteCommand</string>
					<key>Command</key>
					<string>say ${message}</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>Type</key>
			<string>Parallel</string>
			<key>Condition</key>
			<string>INSTALLATION_COMPLETE</string>
			<key>Triggers</key>
			<array>
				<string>Update(INSTALLATION_COMPLETE)</string>
			</array>
			<key>Actions</key>
			<array>
				<dict>
					<key>Type</key>
					<string>DisplayAlert</string>
					<key>Title</key>
					<string>Finished!</string>
					<key>Message</key>
					<string>Everything is installed and your MacBook Pro is ready to use.</string>
					<key>Style</key>
					<string>Informational</string>
					<key>IconPath</key>
					<string>${Images}/acme_logo.png</string>
				</dict>
				<dict>
					<key>Type</key>
					<string>PlaySound</string>
					<key>SoundNameOrFilePath</key>
					<string>${Sounds}/roadrunner.wav</string>
				</dict>
			</array>
		</dict>
	</array>
	<key>Admin</key>
	<dict>
		<key>IsAdminModeEnabled</key>
		<true/>
	</dict>
	<key>FontStyles</key>
	<dict>
		<key>Title</key>
		<dict>
			<key>FontWeight</key>
			<string>Semibold</string>
			<key>Size</key>
			<integer>30</integer>
			<key>TextAlignment</key>
			<string>Center</string>
		</dict>
		<key>Body</key>
		<dict>
			<key>TextAlignment</key>
			<string>Center</string>
			<key>Size</key>
			<integer>14</integer>
		</dict>
	</dict>
	<key>General</key>
	<dict>
		<key>Variables</key>
		<dict>
			<key>CompanyName</key>
			<string>Acme, Inc.</string>
			<key>Resources</key>
			<string>/Library/Application Support/Octory/Resources</string>
			<key>Images</key>
			<string>${Resources}/Images</string>
			<key>Sounds</key>
			<string>${Resources}/Sounds</string>
			<key>Monitors</key>
			<string>${Resources}/Monitors</string>
		</dict>
	</dict>
	<key>Slides</key>
	<array>
		<dict>
			<key>Containers</key>
			<array>
				<dict>
					<key>IsLarge</key>
					<true/>
					<key>Components</key>
					<array>
						<dict>
							<key>Type</key>
							<string>Spacer</string>
						</dict>
						<dict>
							<key>Text</key>
							<string>Welcome at ${CompanyName} ${USER_FULL_NAME}!</string>
							<key>TextFontConfiguration</key>
							<string>Title</string>
							<key>Type</key>
							<string>Text</string>
						</dict>
						<dict>
							<key>Type</key>
							<string>Input</string>
							<key>InputType</key>
							<string>List</string>
							<key>Variable</key>
							<string>FoodLike</string>
							<key>Label</key>
							<string>What food do you like?</string>
							<key>LabelFontConfiguration</key>
							<string>Body</string>
							<key>PercentWidth</key>
							<real>0.2</real>
							<key>Margins</key>
							<dict>
								<key>Top</key>
								<integer>30</integer>
							</dict>
							<key>Items</key>
							<array>
								<string>Sushis</string>
								<string>Pasta</string>
								<string>Tartiflette</string>
							</array>
						</dict>
						<dict>
							<key>Type</key>
							<string>Text</string>
							<key>Text</key>
							<string>So, do you like sushis?</string>
							<key>Condition</key>
							<string>FoodLike == &quot;Sushis&quot;</string>
							<key>TextFontConfiguration</key>
							<string>Body</string>
						</dict>
						<dict>
							<key>Type</key>
							<string>Text</string>
							<key>Text</key>
							<string>We all love pasta</string>
							<key>Condition</key>
							<string>FoodLike == &quot;Pasta&quot;</string>
							<key>TextFontConfiguration</key>
							<string>Body</string>
						</dict>
						<dict>
							<key>Type</key>
							<string>Text</string>
							<key>Text</key>
							<string>You are keen of cheese too, he?</string>
							<key>Condition</key>
							<string>FoodLike == &quot;Tartiflette&quot;</string>
							<key>TextFontConfiguration</key>
							<string>Body</string>
						</dict>
						<dict>
							<key>Type</key>
							<string>Text</string>
							<key>Text</key>
							<string>Here is the message: ${message}</string>
							<key>Margins</key>
							<dict>
								<key>Top</key>
								<integer>15</integer>
							</dict>
							<key>TextFontConfiguration</key>
							<string>Body</string>
						</dict>
						<dict>
							<key>Type</key>
							<string>Spacer</string>
						</dict>
					</array>
				</dict>
				<dict>
					<key>Components</key>
					<array>
						<dict>
							<key>Type</key>
							<string>AppMonitor</string>
						</dict>
					</array>
				</dict>
			</array>
		</dict>
	</array>
	<key>Window</key>
	<dict>
		<key>MaximumSize</key>
		<dict>
			<key>Height</key>
			<integer>960</integer>
			<key>Width</key>
			<integer>1280</integer>
		</dict>
		<key>MinimumSize</key>
		<dict>
			<key>Height</key>
			<integer>768</integer>
			<key>Width</key>
			<integer>1024</integer>
		</dict>
		<key>OnScreen</key>
		<string>Simple</string>
		<key>Position</key>
		<dict>
			<key>Horizontal</key>
			<string>Center</string>
			<key>Vertical</key>
			<string>Center</string>
		</dict>
		<key>ScreenIndex</key>
		<integer>2</integer>
	</dict>
	<key>Monitoring</key>
	<dict>
		<key>Monitors</key>
		<array>
			<dict>
				<key>Type</key>
				<string>Application</string>
				<key>Installer</key>
				<string>System</string>
				<key>Name</key>
				<string>Drink</string>
				<key>IconURL</key>
				<string>${Monitors}/drink.png</string>
			</dict>
			<dict>
				<key>Type</key>
				<string>Application</string>
				<key>Installer</key>
				<string>System</string>
				<key>Name</key>
				<string>Sushis</string>
				<key>IconURL</key>
				<string>${Monitors}/sushis.png</string>
				<key>Condition</key>
				<string>FoodLike == &quot;Sushis&quot;</string>
			</dict>
			<dict>
				<key>Type</key>
				<string>Application</string>
				<key>Installer</key>
				<string>System</string>
				<key>Name</key>
				<string>Pasta</string>
				<key>IconURL</key>
				<string>${Monitors}/pasta.png</string>
				<key>Condition</key>
				<string>IsFoodEuropean</string>
			</dict>
			<dict>
				<key>Type</key>
				<string>Application</string>
				<key>Installer</key>
				<string>System</string>
				<key>Name</key>
				<string>Tartiflette</string>
				<key>IconURL</key>
				<string>${Monitors}/tartiflette.png</string>
				<key>Condition</key>
				<string>IsFoodEuropean</string>
			</dict>
		</array>
	</dict>
</dict>
</plist>
